Servoy Treeview Bean - Defect #754

extra column visible in webclient
11/05/2013 04:28 PM - Harry Schurink

Status: Resolved Start date: 11/05/2013
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web all

client):

Description

In the webclient there is a second colum visible.
The first column does not grow (like in the smartclient)

History

#1 - 12/14/2013 12:52 PM - Andrei Costache
Hi Harry,

Which second column are you referring to? Maybe you can add some details on the grow part please.
Could you post a screenshot?

Regards,
Andrei

#2 - 12/16/2013 08:21 AM - Harry Schurink
- File 2ndColumn.PNG added

See the screenshot

#3 - 12/24/2013 12:28 PM - Sanneke Aleman

So 2 problems:

1. One extra column that we don't need.

2. Because of the extra column when you give the tree more space, we use a tabpanel with a splitter the extra space is going to the second column.
We want to be able to make the tree/first column bigger.

#4 - 12/26/2013 11:55 AM - Andrei Costache
- Status changed from New to In Progress

- Assignee set to Andrei Costache

Ok, thank you for the explanations.

Could you please post some code, or preferably a minimal export (sample data included) so that | can see how you use the bean (what dataset is
provided) and get that extra column?

Thanks in advance.

Best regards,
Andrei

#5 - 12/27/2013 07:32 PM - Andrei Costache

Just a short update: | have a small sample in which | can reproduce the extra column problem.
Please ignore my previous update's questions.

#6 - 01/09/2014 09:30 PM - Andrei Costache
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
Fixed the extra column and the column grow problems.
